.Menu,.Footer,.Events
{
	font-family: ubuntu-n3, sans-serif;
}

.General_Text,.Heading_White,.Friends,.Character-Style,.Text-Hyperlink
{
	font-family: ubuntu-n4, sans-serif;
}

.Title,.Title-Highlights
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u4608-2
{
	font-family: ubuntu-n4, sans-serif;
}

